Bug 1315196 - PackageReview: openstack-searchlight
PackageReview: openstack-searchlight
Status: CLOSED EOL
Product: RDO
Classification: Community
Component: Package Review (Show other bugs)
trunk
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Kilo
Assigned To: hguemar
hguemar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 03:46 EST by Attila Fazekas
Modified: 2016-11-22 04:26 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-19 11:35:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
afazekas: needinfo-


Attachments (Terms of Use)

  None (edit)
Description Attila Fazekas 2016-03-07 03:46:16 EST
Description of problem:

openstack-searchlight was part of the liberty release
https://wiki.openstack.org/wiki/ReleaseNotes/Liberty#OpenStack_Search_.28Searchlight.29 , so it should be part of the rdo trunk as well.


Additional info:
You can start with:

SPEC: http://www.matthias-runge.de/fedora/openstack-searchlight.spec
SRPM:
http://www.matthias-runge.de/fedora/openstack-searchlight-0.1.0-1.fc23.src.rpm
Comment 1 Alan Pevec 2016-03-08 05:47:28 EST
Attila, are you going to be package maintainer?
If not, please find volunteer first who will drive this, AFAICT mrunge is not interested.
Comment 2 Chandan Kumar 2016-05-19 11:35:49 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.

Note You need to log in before you can comment on or make changes to this bug.